package com.jzdsh.auto.app;

import com.jfinal.config.Routes;
import com.jzdsh.auto.app.controller.front.ActivityController;
import com.jzdsh.auto.app.controller.front.HomepageController;
import com.jzdsh.auto.app.controller.front.UserInfoController;

/**
 * front routes config
 * @author daqian
 */
public class FrontRoutes extends Routes {
    @Override
    public void config() {
        setBaseViewPath("/_view");

        add("/activity", ActivityController.class);
        add("/user", UserInfoController.class);
        add("/homepage", HomepageController.class);
    }
}
